Creates a new security policy.

Sample request:
POST /api/v2/security-policies
{
"title": "Acceptable Use Policy",
"ownerID": 5,
"primaryApproverID": 10
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
string
Body Params

The security policy creation payload.

date-time | null
date-time | null
string | null
string | null
int32
string | null
string | null
string | null
int32 | null
int32 | null
boolean
boolean
boolean
string | null
string | null
string | null
string | null
boolean
boolean
string | null
int32
int32 | null
int32 | null
contributorIds
array of int32s | null
contributorIds
controlIds
array of int32s | null
controlIds
tagIds
array of int32s | null
tagIds
taskIds
array of int32s | null
taskIds
Responses

500

Internal Server Error

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json